/* --------------------------------------------------

	2026年　新サービス

-------------------------------------------------- */
:root {
    /* ----- フォントサイズ ----- */
    --font-size-normal: clamp(1.4rem, 1.2087rem + 0.5102vw, 1.6rem);
    --font-size-md: clamp(1.6rem, 1.4087rem + 0.5102vw, 1.8rem);
    --font-size-lg: clamp(2rem, 1.2347rem + 2.0408vw, 2.8rem);
    --font-size-xl: calc(var(--font-size-lg)*1.1);

    /* ----- カラー ----- */
    --color_primary: #0D8016;

    /* ----- 余白 ----- */
    --spacing_lg: clamp(4rem, 2.0867rem + 5.1020vw, 6rem);
    --spacing_md: calc(var(--spacing_lg) * .6);
}

#contents_body {
    max-width: 100%;
    /* 市松模様 */
    --color1: #422b1f;
    --color2: #634737;
    --size: calc((100vw - 15px)/10);
    background-image: conic-gradient(var(--color1) 0deg 90deg, var(--color2) 90deg 180deg, var(--color1) 180deg 270deg, var(--color2) 270deg 360deg);
    background-size: var(--size) var(--size);
    padding: 0;
}

img {
    vertical-align: bottom;
}


.info_block {
    max-width: 1100px;
    margin-inline: auto;
    padding-block: var(--spacing_lg) 80px;
    font-feature-settings: "palt";
    letter-spacing: .13em;
    background-color: #fff;

    >* {
        width: calc(100% - 20px);
        max-width: 860px;
        margin-inline: auto;
    }
}


.title_block .main {
    display: grid;
    grid-template-columns: 1fr;
    justify-items: center;
    font-size: var(--font-size-lg);
    font-weight: bold;
    text-align: center;
    word-break: keep-all;
    overflow-wrap: anywhere;
    color: var(--color_primary);
}

.description {
    width: fit-content;
    margin-inline: auto;
    margin-top: var(--spacing_md);
    font-size: var(--font-size-normal);
}

.introduction_block {
    display: grid;
    grid-template-columns: 1fr;
    gap: var(--spacing_lg);
    margin-inline: auto;
    margin-top: var(--spacing_lg);
}

.introduction_block .unit {
    padding: clamp(2rem, 0.8520rem + 3.0612vw, 3.2rem);
    border-radius: 2rem;
    background-color: #e7f9e1;

    .summary {
        display: inline-block;
        padding: 5px 8px;
        font-size: var(--font-size-normal);
        font-weight: bold;
        line-height: 1;
        background-color: #F9EE00;
    }

    .heading {
        margin-top: .6rem;
        font-size: var(--font-size-xl);
        font-weight: bold;
    }

    .lead {
        margin-top: var(--spacing_md);
        font-size: var(--font-size-md);
        line-height: 1.9;
        font-weight: bold;
        color: var(--color_primary);
    }

    .grid_note_list {
        margin-top: var(--spacing_md);
        font-size: 1.3rem;
    }
}

.introduction_block .unit:has(.col2) {
    padding-bottom: 0;
}


.introduction_block .unit_inner {
    max-width: 760px;
    margin-inline: auto;
}

.introduction_block .unit_inner.col2 {
    display: grid;
    grid-template-columns: max-content 1fr;
    gap: 15px;
}

.col2 > div:first-child {
    margin-bottom: clamp(2rem, 0.8520rem + 3.0612vw, 3.2rem);
}

.col2 .img_wrap {
    display: grid;
    align-content: end;
    justify-items: center;
    overflow: hidden;
    & img {
        width: clamp(200px, 100%, 240px);
        min-width: 200px;
    }
}

.img_list {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(145px, 1fr));
    gap: 15px;
    margin-top: 30px;
    & img {
        width: 100%;
        max-width: 280px;
        place-self: center;;
    }
}





/* ------------------------------------------------------------

	767px以下

------------------------------------------------------------ */
@media screen and (max-width: 767px) {

    .title_block .main {
        gap: 15px;
    }

    .catch {
        font-size: clamp(1.6rem, 1.4087rem + 0.5102vw, 1.8rem);
    }

    .introduction_block .unit_inner.col2 {
        grid-template-columns: 1fr;
    }

    .col2 .img_wrap {
        max-height: 240px;
        align-content: start;
    }

}